uuid: f0065134-f5a3-4f22-8c72-24708030b16e
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Slider1
type: slider1
description: 'This is Slider1'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
